<script>
	$(document).ready(function() {
    $('#checkbox1').change(function() {
        if(this.checked) {
           $('#inward_qty_1').attr( 'disabled', false );
           
        }      
    });
	
	 $('#checkbox1').click(function() {
        if (!$(this).is(':checked')) {
           $('#inward_qty_1').attr( 'disabled', true );
          
		   $('#inward_qty_1').attr('checked', false);
		  
        }
    });
	</script>
	